/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */

/* End of Previous Theme CSS */

@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

.item {
    position: relative !important;
    display: table !important;
}

.centered-content {
    display: table-cell !important; 
    vertical-align: middle !important; 
}

.top-centered-content {
    vertical-align: top !important; 
}

.repeatable-fix {
    padding-bottom: 98%;
    border-style: solid;
    padding-left: 0em;
    padding-top: 0em;
    padding-right: 0em;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('//d24wuq6o951i2g.cloudfront.net/img/events/id/205/2058638/assets/176.charlie.jpg');
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

.s3.audio > .grp.body, .s3.map > .grp.body {
    display: none !important;
}

.diamond {
   -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.s3.video .body, .s3.audio .body {
    display: none !important
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}

/* End of Previous Theme CSS */


/* End of Previous Theme CSS */

/*make the slanty things on the info container*/
.skewthis{
    -webkit-transform: skewY(-3deg);
  -moz-transform: skewY(-3deg);
  -ms-transform: skewY(-3deg);
  -o-transform: skewY(-3deg);
  transform: skewY(-3deg);
}

.skewthistwo{
    -webkit-transform: skewY(3deg);
  -moz-transform: skewY(3deg);
  -ms-transform: skewY(3deg);
  -o-transform: skewY(3deg);
  transform: skewY(3deg);
}

/*Get rid of "RSVP" on form*/
.element-rsvp #element-rsvp #rsvp-modal h3 {
    display: none;
}

/*#rsvp-form-top .rsvp-text{*/
/*  font-size: 20px;*/
/*  color: rgb(21, 0, 59);*/
/*  padding: 0 0 15px 0;*/
/*}*/

#rsvp-modal.afterRsvp #rsvp-form-top .rsvp-text {
    display: none;
}

/*Make First Name and Last Name on own lines*/
.grp .p0 > .grp.w1-2 {
    width: 100%;
}

.grp .rsvp-submit-container {
    padding: none !important;
}

#rsvp-submit{
    width: 100%;
    padding: 10px;
    font-size: 16px;
    background-color: #b83585 !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .25) !important;
}

#rsvp-modal .nu-input:hover, #rsvp-modal .nu-input:focus {
    border: 3px solid #b83585;
}

#rsvp-modal .nu-input {
    border: 3px solid rgb(197, 193, 205);
}

.rsvp-submit-container, .rsvp-last-name, .rsvp-first-name, .rsvp-email, .input-holder {
    padding: 0 !important;
}

/*After Submit Styling*/
#add-cal-wrap{
    display: none !important;
}

#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox .method {
    background: transparent;
}

.shareWithFriends{
    padding-top: 30px;
}

#afterRsvpMessage{
    padding: 84px 0px;
}

#rsvp-modal.afterRsvp .rsvp-form .afterRsvpMessageInner p{
    font-size: 24px;
}

#footer{
    display: none;
}


.cardshadowgrow{
    -webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    transition: all .2s ease-in-out;
}

.cardshadowgrow:hover{
    transform: scale(1.01, 1.01);
    -webkit-transform: scale(1.01, 1.01);
    -moz-transform: scale(1.01, 1.01);
    -o-transform: scale(1.01, 1.01);
    -ms-transform: scale(1.01, 1.01);
}

/* End of Previous Theme CSS */


/* End of Previous Theme CSS */

/* Previous Event CSS */
.sf.nav.horizontal-hamburger-left-v2 .nav-item a:hover{
    background-color: transparent;
}
/* End of Previous Theme CSS */
